=== faker/tests/requirements.txt ===
mock==1.0.1
UkPostcodeParser==1.0.3
email_validator>=1.0
