## faker 0.5.7

=== debian/changelog ===
faker (0.5.7-1) unstable; urgency=low

  * Initial release (Closes: #814045)

 -- Christopher Baines <mail@cbaines.net>  Sat, 19 Mar 2016 15:32:52 +0000
