=== debian/control ===
Source: faker
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Christopher Baines <mail@cbaines.net>
Section: python
Priority: optional
Build-Depends: dh-python,
               python-setuptools,
               python3-setuptools,
               python-all,
               python3-all,
               debhelper (>= 9),
               help2man,
               python-mock,
               python3-mock,
               python-dateutil,
               python3-dateutil,
               python-ipaddress,
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/faker.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/faker.git
Homepage: https://github.com/joke2k/faker

Package: python-fake-factory
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: Faker is a Python library that generates fake data (Python 2)
 The fake data can be used to bootstrap a database, create XML documents, or
 anonymize data taken from a production service.
 .
 This is the Python 2 version of the package.

Package: python3-fake-factory
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Faker is a Python library that generates fake data (Python 3)
 The fake data can be used to bootstrap a database, create XML documents, or
 anonymize data taken from a production service.
 .
 This is the Python 3 version of the package.

Package: faker
Architecture: all
Depends: ${misc:Depends}, python3, python3-fake-factory
Description: Python program that generates fake data
 The fake data can be used to bootstrap a database, create XML documents, or
 anonymize data taken from a production service.
 .
 This script is powered by the Python faker library.
