## faker 0.7.7

=== debian/changelog ===
faker (0.7.7-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Fri, 16 Aug 2019 00:26:24 +0500

faker (0.7.7-2) unstable; urgency=high

  * Fix Non-determistically FTBFS due to tests sometimes exposing
    UnboundLocalError. Closes: #849333.
  * Remove century tests. Closes: #849652.

 -- Brian May <bam@debian.org>  Tue, 31 Jan 2017 17:32:59 +1100

faker (0.7.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * debian/.git-dpm: fix patchedTag format.
  * Remove upstream applied patch 0001-Improve-command-line-output.patch.

 -- Hugo Lefeuvre <hle@debian.org>  Fri, 23 Dec 2016 18:50:32 +0100
