=== debian/control ===
Source: faker
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Christopher Baines <mail@cbaines.net>, Brian May <bam@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python,
               python3-setuptools,
               python3-all,
               debhelper-compat (= 9),
               help2man,
               python3-mock,
               python3-dateutil,
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/python-team/modules/faker.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/faker
Homepage: https://github.com/joke2k/faker

Package: python3-fake-factory
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Faker is a Python library that generates fake data (Python 3)
 The fake data can be used to bootstrap a database, create XML documents, or
 anonymize data taken from a production service.
 .
 This is the Python 3 version of the package.

Package: faker
Architecture: all
Depends: ${misc:Depends}, python3, python3-fake-factory
Description: Python program that generates fake data
 The fake data can be used to bootstrap a database, create XML documents, or
 anonymize data taken from a production service.
 .
 This script is powered by the Python faker library.
