=== debian/rules ===
#!/usr/bin/make -f

PYTHON3S:=$(shell py3versions -vr)

# This file was automatically generated by stdeb 0.8.5 at
# Tue, 22 Dec 2015 10:08:09 +0000
export PYBUILD_NAME=fake-factory
%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_installman:
	PYTHONPATH="." help2man -n "command to generate fake data" --no-info \
		--output=debian/faker.1 debian/faker/usr/bin/faker
	dh_installman

override_dh_auto_install:
	dh_auto_install
	# Move the python 3 script to the faker package
	mkdir -p debian/faker/usr/bin
	mv debian/python3-fake-factory/usr/bin/faker debian/faker/usr/bin/

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	set -ex ; for i in $(PYTHON3S) ; do \
		python$$i -W default -m unittest --verbose faker.tests ; \
	done
endif
