=== debian/changelog ===
faker (0.9.3-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 0.9.3
  * drop patches: obsolete
  * add patch to use unidecode (not text_unidecode);
    document in copyright file that effective license is now GPL-2+;
    build-depend on python3-unidecode
  * add patches to avoid modules ukpostcodeparser email_validator
    in tests
  * build-depend on python3-pytest python3-pytest-runner

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 29 Mar 2020 23:01:48 +0200
