=== debian/control ===
--- 
+++ 
@@ -10,6 +10,9 @@
                help2man,
                python3-mock,
                python3-dateutil,
+               python3-pytest <!nocheck>,
+               python3-pytest-runner <!nocheck>,
+               python3-unidecode <!nocheck>,
 Standards-Version: 3.9.8
 Vcs-Git: https://salsa.debian.org/python-team/modules/faker.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/faker
