=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,6 @@
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	set -ex ; for i in $(PYTHON3S) ; do \
-		python$$i -W default -m unittest --verbose faker.tests ; \
+		python$$i -W default -m unittest --verbose ; \
 	done
 endif
