=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/faker-$1\.tar\.gz/ \
  https://github.com/joke2k/faker/tags .*/v?(\d\S*)\.tar\.gz
