=== debian/changelog ===
faker (22.0.0-1) unstable; urgency=medium

  * Team upload.
  * Delete old debian/patches and add skip tests patch.
  * New upstream version 22.0.0. (Closes: #952388)
  * Update d/control.
    - Set std-ver to 4.6.2.
    - Add Rules-Requires-Root.
    - Add dependencies on python3-dateutil and python3-pil to the
      binary package.
  * Update d/copyright.
  * Set standard to 4 on d/watch.
  * Running test with pytest and add autopkgtest

 -- Bo YU <tsu.yubo@gmail.com>  Tue, 02 Jan 2024 15:10:20 +0000

faker (0.9.3-2) unstable; urgency=medium

  * Team upload.
  * Add conflicts with old ruby-faker (#1011443)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 06 Jul 2022 08:40:59 +0200

faker (0.9.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Sun, 12 Jun 2022 21:35:15 -0400
