=== debian/control ===
Source: faker
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Christopher Baines <mail@cbaines.net>, Brian May <bam@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python,
               python3-setuptools,
               python3-all,
               debhelper-compat (= 13),
               help2man,
               python3-mock <!nocheck>,
               python3-pil <!nocheck>,
               python3-dateutil <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-runner <!nocheck>,
               python3-unidecode <!nocheck>,
               python3-freezegun <!nocheck>,
               python3-validators <!nocheck>,
               python3-xmltodict <!nocheck>,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/python-team/packages/faker.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/faker
Homepage: https://github.com/joke2k/faker
Rules-Requires-Root: no

Package: python3-fake-factory
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-dateutil,
         python3-pil
Description: Faker is a Python library that generates fake data (Python 3)
 The fake data can be used to bootstrap a database, create XML documents, or
 anonymize data taken from a production service.
 .
 This is the Python 3 version of the package.

Package: faker
Architecture: all
Depends: ${misc:Depends}, python3, python3-fake-factory
Conflicts: ruby-faker (<< 2.21.0-1)
Description: Python program that generates fake data
 The fake data can be used to bootstrap a database, create XML documents, or
 anonymize data taken from a production service.
 .
 This script is powered by the Python faker library.
