## faker 24.4.0

=== debian/changelog ===
faker (24.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 24.4.0
  * Remove extraneous dependency on python3-mock
  * Use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Thu, 28 Mar 2024 01:19:10 +0100
