=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Uploaders: Christopher Baines <mail@cbaines.net>, Brian May <bam@debian.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python,
+Build-Depends: dh-sequence-python3,
                python3-setuptools,
                python3-all,
                debhelper-compat (= 13),
                help2man,
-               python3-mock <!nocheck>,
                python3-pil <!nocheck>,
                python3-dateutil <!nocheck>,
                python3-pytest <!nocheck>,
