## faker 26.0.0

=== debian/changelog ===
faker (26.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 26.0.0
  * Bump Standards-Version to 4.7.0
    No further modifications needed.

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Mon, 01 Jul 2024 23:50:43 +0530
