=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-freezegun <!nocheck>,
                python3-validators <!nocheck>,
                python3-xmltodict <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/faker.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/faker
 Homepage: https://github.com/joke2k/faker
