## faker 28.1.0

=== debian/changelog ===
faker (28.1.0-2) unstable; urgency=medium

  * Team upload.
  [ Carsten Schoenert ]
  * [fcff057] Rebuild patch queue from patch-queue branch
    docs-Remove-potential-privacy-breaking-external-linking.patch

  [ Kathara Sasikumar ]
  * Source only Upload

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Tue, 03 Sep 2024 14:01:40 +0530

faker (28.1.0-1) unstable; urgency=medium

  * Team upload.
  [ Carsten Schoenert ]
  * [db8ecdd] d/gbp.conf: Add some default data
  * [60adf75] d/README.source: Add some defaults hints

  [ Kathara Sasikumar ]
  * [8fe64d0] New upstream version 28.1.0
  * [eeb923d] d/control: Add faker-doc package
    (Closes: #1077787)
  * [afb8fe8] d/control: Update/sort Build-Depends for faker-doc package
  * [f917844] d/rules: Add doc variables and override dh_sphinxdoc
  * [473bf53] d/faker-doc.doc-base: Add new needed sequencer
  * [f70cff8] Rebuild patch queue from patch-queue branch
    Added patch:
    docs-Use-packaged-intersphinx-resources.patch
  * [60301fe] d/README.source: Fixed directory name

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Mon, 02 Sep 2024 12:32:05 +0530
