=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=fake-factory
+export DOC_PKG_NAME=faker-doc
+SPHINXOPTS := -N
 
 %:
 	dh $@ --buildsystem=pybuild
@@ -21,5 +23,12 @@
 # see https://github.com/joke2k/faker/issues/1969
 override_dh_auto_test:
 
+override_dh_sphinxdoc:
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
+	PYTHONPATH=`dirname $$(find .pybuild/ -type d -name "*$(PYBUILD_NAME)*dist-info" | head -n1)` \
+	python3 -m sphinx -b html $(SPHINXOPTS) docs $(CURDIR)/debian/$(DOC_PKG_NAME)/usr/share/doc/$(DOC_PKG_NAME)/html
+	dh_sphinxdoc
+endif
+
 execute_after_dh_auto_install:
 	dh_auto_test
