## faker 33.1.0

=== debian/changelog ===
faker (33.1.0-1) unstable; urgency=medium

  * Team upload.
  * [bf3b531] New upstream version 33.1.0
  * [bde26ba] d/rules: Remove .mypy_cache while dh_clean

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 15 Dec 2024 09:37:45 +0200
