=== debian/changelog ===
faker (33.3.1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from python3-freezegun. Closes: #1116734.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.
  * Drop debian/gitlab-ci.yml.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Sun, 12 Oct 2025 18:15:00 +0200

faker (33.3.1-1) unstable; urgency=medium

  * Team upload.
  * [6502c23] New upstream version 33.3.1

 -- Douglas Alves dos Santos <douglasvestos@gmail.com>  Tue, 14 Jan 2025 09:58:17 -0300
