=== debian/control ===
Source: faker
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Christopher Baines <mail@cbaines.net>, Brian May <bam@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc,
               help2man,
               pybuild-plugin-pyproject,
               python3-all,
               python3-dateutil <!nocheck>,
               python3-doc <!nodoc>,
               python3-freezegun,
               python3-pil <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-runner <!nocheck>,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-unidecode <!nocheck>,
               python3-validators <!nocheck>,
               python3-xmltodict <!nocheck>,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/python-team/packages/faker.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/faker
Homepage: https://github.com/joke2k/faker

Package: faker
Architecture: all
Depends: ${misc:Depends}, python3, python3-fake-factory,
Suggests:
 faker-doc,
Conflicts: ruby-faker (<< 2.21.0-1)
Description: Python program that generates fake data
 The fake data can be used to bootstrap a database, create XML documents, or
 anonymize data taken from a production service.
 .
 This script is powered by the Python faker library.

Package: faker-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Faker is a Python library that generates fake data (Documentation)
 The fake data can be used to bootstrap a database, create XML documents, or
 anonymize data taken from a production service.
 .
 This package contains the documentation of faker.

Package: python3-fake-factory
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-dateutil,
         python3-pil,
Suggests:
 faker-doc,
Description: Faker is a Python library that generates fake data (Python 3)
 The fake data can be used to bootstrap a database, create XML documents, or
 anonymize data taken from a production service.
 .
 This is the Python 3 version of the package.
