## faker 39.0.0

=== Makefile ===
--- 
+++ 
@@ -13,8 +13,8 @@
 isort:
 	isort --atomic .
 
-generate-stubs: 
-	python3.10 generate_stubs.py
+generate-stubs:
+	python3.11 generate_stubs.py
 
 lint: generate-stubs isort black mypy flake8
