=== debian/changelog ===
faker (39.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 39.0.0 (Closes: #1123136)
  * Rewrite d/watch in v5 format
  * Rewrite d/rules with shorter syntax

 -- Alexandre Detiste <tchet@debian.org>  Thu, 25 Dec 2025 00:36:25 +0100
