=== debian/watch ===
Version: 5

Template: GitHub
Owner: joke2k
Project: faker
